---
COMMAND_LIST: "листа"
COMMAND_LIST_HELP: "<command> [страна] - Наброј доступне задатке"
COMMAND_TAKE: "започни"
COMMAND_JOURNAL: "журнал"
COMMAND_EDITOR: "уређивач"
COMMAND_QUESTADMIN_STATS: "статистике"
COMMAND_QUESTADMIN_QUIT: "поништи"
COMMAND_QUESTADMIN_TAKEPOINTS: "узмипоене"
COMMAND_QUESTADMIN_GIVEPOINTS: "дајпоене"
questObjectivesTitle: "---(<quest>)---"
questFailed: "*ЗАДАТАК НЕУСПЕШАН*"
questMaxAllowed: "Можеш само имати до <number> Задатака."
questAlreadyOn: "Већ радиш тај задатак!"
questTooEarly: "Ти не можеш опет узети <quest> за следећих <time>."
questAlreadyCompleted: "Већ си урадио <quest>."
questInvalidLocation: "Не можеш започети <quest> на овој локацији."
questInvalidDeliveryItem: "<item> није потребан за овај Задатак!"
questSelectedLocation: "Изабрана локација"
questDisplayHelp: "- Приказати ову помоћ"
